Loading...
Searching...
No Matches
dcfmtsym.h File Reference

C++ API: Symbols for formatting numbers. More...

`#include "unicode/utypes.h"`
`#include "unicode/uchar.h"`
`#include "unicode/uobject.h"`
`#include "unicode/locid.h"`
`#include "unicode/numsys.h"`
`#include "unicode/unum.h"`
`#include "unicode/unistr.h"`

Go to the source code of this file.

## Data Structures

class | icu::DecimalFormatSymbols
| This class represents the set of symbols needed by DecimalFormat to format numbers. More...

## Namespaces

namespace | icu
| File coll.h.

## Detailed Description

C++ API: Symbols for formatting numbers.

Definition in file dcfmtsym.h.